{
    "dc_identifier": "nl.gm0275.2c.2021.5993620-4",
    "dc_title": "Raadsvergadering 2021-11-23 - Ontwerpverklaring van geen bedenkingen Borckhorstweg 8, Spankeren",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rheden op 2021-11-23. Onderdeel: Ontwerpverklaring van geen bedenkingen Borckhorstweg 8, Spankeren.",
    "dc_source": "https://rheden.bestuurlijkeinformatie.nl/Agenda/Index/55847687-4447-42c5-a88c-b9f23be6fc88",
    "dc_publisher": "gm0275",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2021-11-23",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Rheden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rheden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "125",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0275.2c.2021.5993620-4",
    "dc_externalIdentifier": "5993627",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-23",
    "foi_meetingNumber": "5993620",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0275.2c.2021.5993620-4.doc.1",
            "dc_title": "Raadsvoorstel Ontwerpverklaring van geen bedenkingen Bockhorstweg 8 te Spankeren (21.52)",
            "foi_fileName": "2152V%20Raadsvoorstel%20Ontwerpverklaring%20van%20geen%20bedenkingen%20Bockhorstweg%208%20te%20Spankeren%20%2821.52%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=992f5939-c7e8-4a4e-8727-dc0d3dd4d896"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5993620-4.doc.2",
            "dc_title": "Raadsbesluit Ontwerpverklaring van geen bedenkingen Bockhorstweg 8 te Spankeren (21.52)",
            "foi_fileName": "2152B%20Raadsbesluit%20Ontwerpverklaring%20van%20geen%20bedenkingen%20Bockhorstweg%208%20te%20Spankeren%20%2821.52%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=612bc09d-7f44-41f9-91a1-e1c11f24b11d"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2021.5993620-4.doc.3",
            "dc_title": "Ruimtelijke Onderbouwing Bockhorstweg 8 te Spankeren (21.52)",
            "foi_fileName": "2152%20Ruimtelijke%20Onderbouwing%20Bockhorstweg%208%20te%20Spankeren%20%2821.52%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=83c7d4bd-84d7-4778-8b5c-cc0fdaa3943c"
        }
    ]
}